# -*- coding: utf-8 -*-
# Generated by Django 1.10.3 on 2017-01-10 20:56
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('microblog', '0003_auto_20170110_2011'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='PostComment',
            new_name='Comment',
        ),
    ]
